
.container-pre { margin: 0 auto; overflow: hidden;}
.content-pre {margin:0 auto; padding-top:20px;}
.contentBar {width:90px; margin:0 auto; padding-top:50px; padding-bottom:50px;}

/* STOP ANIMATION */

.stop {
	-webkit-animation-play-state:paused;
	-moz-animation-play-state:paused;
}

/* Loading Circle */
.ball {
	background-color: rgba(0,0,0,0);
    /*border: 5px solid rgba(166, 21, 52, 0.9);*/
    border : 5px solid rgba(72, 0, 255,.9);
    opacity: .9;
    border-top: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin: 0 auto;
	-moz-animation:spin 1s infinite linear;
	-webkit-animation:spin 1s infinite linear;
    
}

.ball1 {
	background-color: rgba(0,0,0,0);
    /*border: 5px solid rgba(216, 88, 17, 0.9);*/
    border: 5px solid rgba(26, 187, 156,0.9);
    opacity: .9;
    border-top: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    width: 30px;
    height: 30px;
	margin:0 auto;
	position:relative;
	top:-41px;
	-moz-animation:spinoff 1s infinite linear;
	-webkit-animation:spinoff 1s infinite linear;
}

@-moz-keyframes spin {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-moz-keyframes spinoff {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg); }
}
@-webkit-keyframes spin {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoff {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(Preloader_2.gif) center no-repeat #fff;
}

.msg_boxV
{
    position:fixed;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    background-color:#000;
    opacity:.5;
    
    
}

